`timescale 1 ns/100 ps
// Version: 10.0 10.0.9.37


module Top_Waveform(
       UART_0_TXD,
       UART_0_RXD,
       MSS_RESET_N,
       MAINXIN,
       SDD_0,
       VAREF0
    );
output UART_0_TXD;
input  UART_0_RXD;
input  MSS_RESET_N;
input  MAINXIN;
output SDD_0;
input  VAREF0;

    wire GND_net, VCC_net;
    
    VCC VCC (.Y(VCC_net));
    MSS_Waveform MSS_Waveform_0 (.UART_0_TXD(UART_0_TXD), .UART_0_RXD(
        UART_0_RXD), .MSS_RESET_N(MSS_RESET_N), .MAINXIN(MAINXIN), 
        .SDD_0(SDD_0), .VAREF0(VAREF0));
    GND GND (.Y(GND_net));
    
endmodule
